var koukyo = L.map("koukyo").setView([35.684612,139.752681], 16);
L.tileLayer('//cyberjapandata.gsi.go.jp/xyz/seamlessphoto/{z}/{x}/{y}.jpg', {
 attribution:
    '&copy;<a href="http://maps.gsi.go.jp/development/ichiran.html">写真</a> contributors'
}).addTo(koukyo);
